@import '../../../sass/index.scss';
.m-socialMedia {
  a {
    margin: 0 8px;
    color: $font-dark;

    &:first-of-type {
      margin-left: 0;
    }

    .icon {
      font-size: 20px;
      opacity: 1 !important;

      &:hover {
        &.youtube {
          color: $youtube;
        }
        &.twitter {
          color: $twitter;
        }
        &.linkedin {
          color: $linkedin;
        }
      }
    }
  }
}
